// Analytische Geometrie
// Darstellung von Objekten und Lagebeziehungen
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    ana-geoL.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 4 ;              // Darstellungsbereich
#declare winkel =   -130 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   4 ;                 // Hhe der Kamera
#include "anageoL.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------  

ortsvektor ( <-2,5,3>, silbergrau)

ortsvektor ( <2,2,-1>, silbergrau)        