// Kantenmodell eines Oktaeders
// A. Filler, 2004
//-----------------------------------------------------------------
#declare intervall = 1.2;                 
#declare winkel =  -65 ;           
#declare hoehe =   4 ; 
background { color rgb <1, 1, 1> } 
#include "anageoR.inc"                  

ks

// Festlegung der Eckpunkte des Oktaeders
//---------------------------------------
#declare P1=<1,0,0>  ;
#declare P2=<0,1,0>  ;
#declare P3=<-1,0,0> ;
#declare P4=<0,-1,0> ;  
#declare P5=<0,0,-1> ; 
#declare P6=<0,0,1>  ;
#declare n1=<1,0,0>  ;
#declare n2=<0,1,0>  ;
#declare n3=<-1,0,0> ;
#declare n4=<0,-1,0> ;  
#declare n5=<0,0,-1> ; 
#declare n6=<0,0,1>  ;
 
// Beschreibung der Kanten
//------------------------
object{ 
 union{
 cylinder {P1 P2 0.015} 
 cylinder {P1 P4 0.015} 
 cylinder {P1 P5 0.015} 
 cylinder {P1 P6 0.015} 
 cylinder {P3 P2 0.015} 
 cylinder {P3 P4 0.015} 
 cylinder {P3 P5 0.015} 
 cylinder {P3 P6 0.015} 
 cylinder {P4 P5 0.015}  
 cylinder {P4 P6 0.015} 
 cylinder {P2 P5 0.015}  
 cylinder {P2 P6 0.015} 
  }     
   texture{ pigment{rgb<0.4,0.4,0.4>} 
    finish{ ambient 0.2  diffuse 0.9  phong 0.3  reflection 0.1}  } no_shadow  
}

// Darstellung der Eckpunkte als kleine Kugeln
//--------------------------------------------

object{ 
 union{
 sphere {P1 0.032}
 sphere {P2 0.032}
 sphere {P3 0.032}
 sphere {P4 0.032}
 sphere {P5 0.032}
 sphere {P6 0.032}
  }     
   texture{ pigment{rgb<0.1,0.1,0.1>} 
    finish{ ambient 0.2  diffuse 0.9  phong 0.3  reflection 0.1}  } no_shadow  
}
